<?php
declare(strict_types=1);

namespace App\Message\Command\Parameters;

/**
 * Classe AverageChange qui contiendras le message pour AverageChange
 */
class AverageChange
{
    public function __construct(private int $parametersId)
    { }

    public function getParametersId(): int{
        // Todo: penser à ajouter cette commande à la section routing du fichier config/packages/messenger.yaml
        return $this->parametersId;
    }
}
